table {
  width: 100%;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}

/* th{
  font-size: medium;
  font-weight: 600;
  
} */

td, th {
  width: 25%;
}

.tyre{
  margin-left: 20px;
  margin-right: 20px;
}

p {
  font-family: Lato;
}

.banner {
  text-align: center;
  color: rgb(93, 100, 100);
  font-size: 30px;
  font-family: sans-serif;
  padding-top: 10px;
}

.an-1 .letter {
  display: inline-block;
  line-height: 1em;
}


.loading:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -webkit-animation: ellipsis steps(4,end) 900ms infinite;      
  animation: ellipsis steps(4,end) 900ms infinite;
  content: "\2026"; /* ascii code for the ellipsis character */
  width: 0px;
}

@keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.25em;    
  }
}

@media only screen and (max-width: 600px) {
  .banner {
    color: rgb(93, 100, 100);
    font-size: 30px;
    font-family: sans-serif;
  }

  .td-qua{
    text-align: center;
  }
}